<!--
  Generated template for the Inventario page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <img class="logo1" src="img/logo_interna.png">
  </ion-navbar>
</ion-header>
  

<ion-content >
  <div class="invetario1">
    <ion-card-header class="tienda">
      Inventario
    </ion-card-header>
    <ion-item class="inventario-boton">
       <button class="boton-agregar" ion-button (click)="ja()"> <ion-icon class="icono-agregar-inventario" name="md-checkbox-outline"></ion-icon>Nuevo Elemento</button>
    </ion-item>
  </div>
  <div class="invetario1">
    <ion-card-header class="tienda">
      Pendientes 
    </ion-card-header>
    <ion-item class="">
      
    </ion-item>
  </div>
 
</ion-content>
 